body {
	margin-left		: 0px;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 0px;
	background-color: #EEEEEE;
/*background-color: #EFEBDE;	*/
	font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	color			: #333333;
	border			: 0;
	margin			: 0;
}



/*
scrollbar-face-color: #cacaca; 
scrollbar-highlight-color: #cacaca; 
scrollbar-3dlight-color: #cacaca; 
scrollbar-darkshadow-color: #cacaca; 
scrollbar-shadow-color: #cacaca; 
scrollbar-arrow-color: #000000; 
scrollbar-track-color: #cacaca;
*/

html {
	border:	0;
    }
/*	
.menu-bar {
	border-bottom:	2px groove;
}
*/
/*
.sombra {
         filter:progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135, strength=3);
		 } 
*/

td  	{
  		color: windowtext;
	    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
		padding: 1px;
		padding-left: 5px;
		padding-right: 5px;
		}


table {
	font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	color			: #000;
	margin			: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	    }

.tablaSimple {
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
        color			: #000;                                    
  		border-top		: 1px solid buttonshadow;
	    border-left		: 1px solid buttonshadow;
		border-right	: 1px solid buttonhighlight;
		border-bottom	: 1px solid buttonhighlight;
		margin			: 0px;
}	
thead td{
  	background-color: buttonface;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	border: 1px outset white;
	cursor: default;
	padding-top: 0;
	padding: bottom: 0;
	border-top: 1px solid buttonhighlight;
	border-left: 1px solid buttonhighlight;
	border-right: 1px solid buttonshadow;
	border-bottom: 1px solid buttonshadow;
	height: 16px;
			 }
			 
			 
thead .arrow{
    font-family		: webdings;
	color			: black;
	padding			: 0;
	font-size		: 10px;
	height			: 11px;
	width			: 10px;
	overflow		: hidden;
	margin-bottom	: 2;
	margin-top		: -3;
	padding			: 0;
	padding-top		: 0;
	padding-bottom	: 02;
	 }
.td_line {
    font			: menu;
	border		    : 1px solid;
	border-color	: threedhighlight threedface threedface threedhighlight;
	background		: window;
	overflow		: auto;
	overflow		: hidden;
	text-overflow	: ellipsis;
	white-space		: no-wrap;
	table-layout	: fixed;
		   
}
.td_line2 {
    font			: menu;
	border		    : 0px solid;
	border-color	: threedhighlight #ffffff threedface #ffffff;
	background		: window;
	overflow		: auto;
	overflow		: hidden;
	text-overflow	: ellipsis;
	white-space		: no-wrap;
	table-layout	: fixed;
	
   
}



.td_line3{
   
        font: menu; 
		border-top: 1px solid buttonhighlight;
		border-left: 1px solid buttonhighlight;
		border-right: 1px solid buttonshadow;
		border-bottom: 1px solid buttonshadow;
		margin: -1px;
		height: 16px;
		padding-top: 0;
		padding: bottom: 0;
		background-color:#fff;
}

.td_line4{
   
        font: menu; 
		border-top: 1px solid #dddddd;
		border-left: 1px solid #dddddd;
		border-right: 1px solid #dddddd;
		border-bottom: 1px solid #dddddd;
		margin: -1px;
		height: 16px;
		padding-top: 0;
		padding: bottom: 0;
		background-color:#fff;
}

.td_line5{
   
    font			: menu;
	border		    : 1px solid;
	border-color	: threedhighlight #ffffff threedface #ffffff;
	background		: window;
	overflow		: auto;
	overflow		: hidden;
	text-overflow	: ellipsis;
	white-space		: no-wrap;
	table-layout	: fixed;
}


.botones_4 { 
    text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	background-image:url(/SCVM_NUCLEO/IMG/elementos/gris.gif);
    border-bottom	: 1px solid #999;
    border-left		: 1px solid #eee;
    border-right	: 1px solid #999 ;
    border-top		: 1px solid #eee;
    width			: 100px;
  	height			: 24px;
    cursor			: pointer;
}

.botones_ext { 
    text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	background-image:url(/SCVM_NUCLEO/IMG/elementos/gris.gif);
    border-bottom	: 1px solid #999;
    border-left		: 1px solid #eee;
    border-right	: 1px solid #999 ;
    border-top		: 1px solid #eee;
    width			: 150px;
  	height			: 24px;
    cursor			: pointer;
}

.botones_6 { 
    text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	background-image:url(/SCVM_NUCLEO/IMG/elementos/gris.gif);
    border-bottom	: 1px solid #999;
    border-left		: 1px solid #eee;
    border-right	: 1px solid #999 ;
    border-top		: 1px solid #eee;
  	height			: 24px;
    cursor			: pointer;
}

.botones_file { 
    text-align		: left;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	border			: 1px solid #D0CECC;
}

.botones_7 {
	text-align		: center;
	font-family		: "Microsoft Sans Serif", "MS Sans Serif", "MS Serif";
	font-size		: 12px;
	color			: #cc3300;
	background-image:none;
	border-bottom	: 1px solid #01928b;
	border-left		: 1px solid #01928b;
	border-right	: 1px solid #01928b;
	border-top		: 1px solid #01928b;
	height			: 24px;
	cursor			: pointer;
	font-weight     : bold;
	/*text-transform: capitalize;*/
}

.botones_8 {
	text-align		: center;
	font-family		: "Microsoft Sans Serif", "MS Sans Serif", "MS Serif";
	font-size		: 12px;
	color			: #000080;
	background-image:none;
	border-bottom	: 1px solid #01928b;
	border-left		: 1px solid #01928b;
	border-right	: 1px solid #01928b;
	border-top		: 1px solid #01928b;
	height			: 24px;
	cursor			: pointer;
	font-weight     : bold;
	/*text-transform: capitalize;*/
}

.botones_fecha { 
    text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	background-image:url(/SCVM_NUCLEO/IMG/elementos/gris.gif);
    border-bottom	: 1px solid #999;
    border-left		: 1px solid #eee;
    border-right	: 1px solid #999 ;
    border-top		: 1px solid #eee;
    cursor			: pointer;
}

.botones_5 { 
    text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
	background-color: #EFEBDE;;
    border-bottom	: 1px solid #999;
    border-left		: 1px solid #eee;
    border-right	: 1px solid #999 ;
    border-top		: 1px solid #eee;
    width			: 100px;
  	height			: 24px;
    cursor			: pointer;
}

.botones_1 {  

  	width			: 85px;
  	height			: 24px;
  	background-color: buttonface;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	color			: green;
	border			: 1px outset white;
	cursor			: default;
 	
}
.botones_2 {  


  	width			: 30px;
	height			: 24px;
  	background-color: buttonface;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	color			: green;
	border			: 1px outset white;
	cursor			: default;
 	

}

 .botones_3 {  
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	font-weight		: none;
  	background-color: buttonface;
  	cursor			: pointer;
  	width			: 130px;
  	height			: 24px;
  	text-align		: center;
  	color			: green;

}
.botones_5 {  


  	width			: 40px;
	height			: 24px;
  	background-color: buttonface;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	color			: green;
	border			: 1px outset white;
	cursor			: default;
 	

}
.titulos_destacados {
	font-family	: Arial, Helvetica, sans-serif;
	font-size	: 12px;
	font-weight	: bold;
}
.titulos_formulario {
	font-family	: Arial;
	font-size	: 20px;
	color		: green;
	font-weight	: bold;
}
.texto_menu_opciones {
	font-family	: Arial;
	font-size	: 12px;
	color		: #000;
	font-weight	: none;
	padding		:6px 3px 3px 3px;
}
.texto_subtitulos {  

	font-family	: Arial;
	text-align	: justif;
	font-size	: 16px;
	font-weight	: bold;
	color		: #01673F;
	font-style	: normal;
	height		: 40px;
	padding-top : 10px;
	
	}

.gradiente_1 {
	filter		: PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=1,STARTCOLORSTR='#FFFFFF',ENDCOLORSTR='#F0F0F0') 
                  PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=0,STARTCOLORSTR='#F4F4F4', ENDCOLORSTR='#FFFFFF' );
}

.gradiente_2 {

	filter			: PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=1, STARTCOLORSTR='#dbd8d1', ENDCOLORSTR='#ffffff') 
                      PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=0,STARTCOLORSTR='#dbd8d1', ENDCOLORSTR='#ffffff' );

}

.gradiente_3 {

	filter			: PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=1, STARTCOLORSTR='#cdd5af', ENDCOLORSTR='#dbd8d1') 
                      PROGID:DXIMAGETRANSFORM.MICROSOFT.GRADIENT(GRADIENTTYPE=0,STARTCOLORSTR='#cdd5af', ENDCOLORSTR='#dbd8d1' );

}


.texto_submenu {
	font-family	: Arial;
	font-size	: 11px;
	color		: green;
	font-weight	: none;
	padding		:2px 2px 2px 2px;
	}

a {
	font:Menu;
	color:#ff4c11;
	font-size	: 12px;
	font-weight: bold;
}
a:visited {
	color: #ff4c11;
	font-size	: 12px;
	font-weight: bold;
}
a:hover {
	color: #ff4c11;
	font-size	: 12px;
	font-weight: bold;
}
a:active {
	color: #ff4c11;
	font-size	: 12px;
	font-weight: bold;
}
a:link {
	color: #ff4c11;
	font-size	: 12px;
	font-weight: bold;
}

.lista_moneda {
	font-family		: Verdana;
  	font-size		: 11px;
	font-weight		: none;
	width			: 50px;
}

.lista_corta {
	font-family		: Verdana;
  	font-size		: 11px;
	font-weight		: none;
	width			: 100px;
}

.lista_rechazo {
	font-family		: Verdana;
  	font-size		: 11px;
	font-weight		: none;
	width			: 130px;
}

.lista {
	font-family		: Verdana;
	font-size		: 10px;
	font-weight		: none;
	border: 1px solid #000000;
}

.campo_texto{
	border		:thin solid #f0f0f0;
	font-family	:arial;
	font-size	:15px;
	width		:50px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
}

.campoTextoString{
	border			: 1px solid #999999;
	font-family		: arial;
	font-size		: 15px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
	text-align		: left
}

.menuSelect{
	border-left:1px solid #9CAEBD; 
	border-top:1px solid #9CAEBD; 
	border-bottom:1px solid #d0d8c6; 
	border-right:1px solid #d0d8c6;
	width:215px; 
	height:230px; 
	z-index:1; 
	overflow: auto; 
	background: #FFFFFF; 
	layer-background-color: #FFFFFF;
	margin: 0px -1px 0px -1px;
}

.agregarUsuarioProyecto{
	border-left:1px solid #9CAEBD; 
	border-top:1px solid #9CAEBD; 
	border-bottom:1px solid #d0d8c6; 
	border-right:1px solid #d0d8c6;
	width:260px; 
	height:230px; 
	z-index:1; 
	overflow: auto; 
	background: #FFFFFF; 
	layer-background-color: #FFFFFF;
	margin: 0px -1px 0px -1px;
	text-align: left;
}

.campoTextoNumero{
	border			: 1px solid #D0CECC;
	font-family		: arial;
	font-size		: 11px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
	text-align		: right;
}

.campo_buscar{

	font-family	:arial;
	font-size	:11px;
	width		:240px;
	height		:15px;

}

.campo_buscarDrop{

	font-family	:arial;
	font-size	:12px;
	width		:240px;
	height		:19px;
	text-align  :center;

}		
.tabla_sim {
	border: 1px solid;
	border-color: threedshadow threedhighlight threedhighlight threedshadow;
	overflow: hidden;
	display: block;
	-moz-user-select: none;
	-moz-user-focus: normal;
	-moz-user-input: enabled;
}

.tabla_encogida {
	border: 0px;
	background-color:#FFFFFF
	border-color: threedshadow threedhighlight threedhighlight threedshadow;
	overflow: hidden;
	display: block;
	-moz-user-select: none;
	-moz-user-focus: normal;
	-moz-user-input: enabled;
}

.tabla_sim_head{
/*	position: absolute;*/
	background: threedface;
	overflow: hidden;
	-moz-user-select: none;
}

.tabla_sim_head_azul{
/*	position: absolute;*/
	background: threedface;
	overflow: hidden;
	-moz-user-select: none;
}


.tabla_sim_head_verde{
/*	position: absolute;*/
	background: threedface;
	overflow: hidden;
	-moz-user-select: none;
}


.tabla_sim_head_rojo{
/*	position: absolute;*/
	background: threedface;
	overflow: hidden;
	-moz-user-select: none;
}
/*
.tabla_sim_head_verde {
	overflow: hidden;
	color: #000000;

	-moz-user-select: none;
	background-color: #C8EECB;
	font-weight: bold;
	background-image:url(../sco_IMG/elementos/titulo_verde.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tabla_sim_head_azul {
	overflow: hidden;

	-moz-user-select: none;
	background-color: #B7B7FF;
	font-weight: bold;
	background-image:url(../sco_IMG/elementos/titulo_azul.png);
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.tabla_sim_head_rojo {
	overflow: hidden;

	-moz-user-select: none;
	background-image:url(../sco_IMG/elementos/titulo_rojo.png);
	font-weight: bold;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFB9B9;
}
*/
.tabla_sim_body {
	border: 1px solid;
	border-color: threedhighlight threedface threedface threedhighlight;
	background: window;
	overflow: auto;
} 

.tabla_sim_body_error {
	border: 1px solid;
	border-color: threedhighlight threedface threedface threedhighlight;
	background-color:#FDDED9;
	overflow: auto;
} 

.tabla_sim_body_mejor_oferta {
	border: 1px solid;
	border-color: threedhighlight threedface threedface threedhighlight;
	background-color: #FFFFCC;
	overflow: auto;
} 

.dropDown { 
  
  	border			: 1px solid;
	border-color	: threedhighlight threedface threedface threedhighlight;
	background		: window;
	width			: 160px;
	overflow		: auto;
	text-align		: center;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
    color			: #000000;
  
}

.textoSCVM{
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 28px;
	color			: #000000;

}

.textoSCVM1{
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 12px;
	color			: #000000;
	weight			: bold;

}

.campo_texto_form1{
	font-family		:arial;
	font-size		:11px;
	width			:80px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
}  
.campo_texto_form2{

	background-color:#FFFFFF;
	font-family		:arial;
	font-size		:11px;
	width			:40px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
}

.campo_texto_form3{
	background-color:#FFFFFF;
	font-family		:arial;
	font-size		:11px;
	width			:180px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
}

.campo_texto_form4{
	background-color:#FFFFFF;
	font-family		:arial;
	font-size		:11px;
	width			:100px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
} 

.titulo_formulario_ingreso{
    padding			: 3px 3px 3px 3px;
	background-color:#000000;
	font-family		:arial;
	font-size		:11px;
	color			: #ffffff;

}

.fieldset_general{
  
  padding: 15px 15px 15px 15px;
  
}


.fondo_panel
{
  	background-color: #EFEBDE;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	border			: 1px outset white;
	cursor			: default;
	padding			: 4px 4px 4px 4px;
	border			: 1px solid #c6beb5;
	height			: 16px;
	width			: 100%;
}

.tab-panel
{
  	background		: #EEEEEE  ;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 11px;
	border			: 1px outset white;
	cursor			: default;
	padding			: 4px 4px 4px 4px;
	border			: 1px solid #c6beb5;
	height			: 16px;
	width			: 100%;
}



.fondoDatos
{
  	background-color		: #EFEBDE;
	layer-background-color	: #EFEBDE;
    font-family				: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size				: 11px;
	cursor					: default;
	overflow				: auto;
	width					: 100%;
	height					: 100%;
/*	border-bottom			: 1px solid #808080;
	border-left				: 1px solid #808080;*/
	padding					: 5px 5px 5px 5px;
}

.fondoMenuDer
{
  	background-color		: #EFEBDE;
	layer-background-color	: #EFEBDE;
	border					: 1px solid #808080;
	border-right			: 0px;
    font-family				: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size				: 11px;
	cursor					: default;
	margin					: 0px 0px 0px -1px;
	/*padding				: 5px 5px 5px 5px;*/
	/*border				: 1px solid #808080;*/
	height					: 100%;
	width					: 100%;
}

.fuenteTitulo
{
	font-weight		: bold;
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 14px;
}

.fuenteSesion
{
    font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size		: 10px;
}

.tablaOpciones
{
	border			: 1px solid;
	overflow		: hidden;
	text-overflow	: ellipsis;
	border-color	: threedface !important;
	margin			: 1px;
	height			: 24px;
}
.tablaItems
{
        font: menu; 
		border-top: 1px solid buttonhighlight;
		border-left: 1px solid buttonhighlight;
		border-right: 1px solid #D4D0C8;
		border-bottom: 1px solid #D4D0C8;
		margin: -1px;
		height: 16px;
		padding-top: 0;
		padding: bottom: 0;
		background-color:#fff;
		background-image: url(../sco_IMG/elementos/gris.gif) 
}

.inputTablaItems
{
        font: menu;
		border: 0px;
		margin: -1px;
		height: 16px;
		padding-top: 0;
		padding: bottom: 0;
		background-color:#fff;
}


.tablaDatos {
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
        color			: #000;                                    
	    border-left		: 1px solid buttonhighlight;
		border-right	: 1px solid buttonshadow;
		border-bottom	: 1px solid buttonshadow;
		margin			: -1px 0px 0px 3px;
}
.tablaPestana {
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
        color			: #000;                                    
  		border-top		: 1px solid buttonhighlight;
	    border-left		: 1px solid buttonhighlight;
		border-right	: 1px solid buttonshadow;
		border-bottom	: 1px solid #D4D0C8;
		margin			: 0px 0px -1px 3px;
		padding			: 3px 0px 0px 5px;;
}

.tablaLinea {
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
        color			: #000;                                    
		border-bottom	: 1px solid #FFFFFF;
		margin			: 0px 0px 0px 0px;
}

.tablaDespliegueDatos{
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
	    color			: #000;   
		border 			: 0px;                                 
	    border-left		: 1px solid #D4D0C4;
		margin			: 0px 0px 0px 0px;
}

.nada{
        font-family		: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	    font-size		: 11px;
	    color			: #000;   
		border 			: 0px;                                 
/*		border-bottom	: 1px solid #EFEEE9;
  		border-top		: 1px solid #EFEEE9;
	    border-left		: 1px solid #EFEEE9;
		border-right	: 1px solid #EFEEE9;*/
		margin			: 0px 0px 0px 0px;
}

.divComun{
	width	: 400px;
	height	: 300px;
	margin	: 20px 0px 0px 0px;
	border	: 1px solid #000;
	background-color:#FFFFFF;
	position:absolute;
	left: 170px;
	border-top		: 1px solid buttonshadow;
	border-left		: 1px solid buttonshadow;
	border-right	: 1px solid buttonhighlight;
	border-bottom	: 1px solid buttonhighlight;
}

.divBusqueda{
	width	: 99%;
	/*height	: 100px;*/
	margin	: 10px 0px 20px 0px;
	border	: 1px solid #000;
	background-color:#FFFFFF;
	border-top		: 1px solid buttonshadow;
	border-left		: 1px solid buttonshadow;
	border-right	: 1px solid buttonhighlight;
	border-bottom	: 1px solid buttonhighlight;
}

.divResultado{
	margin	: 20px 0px 20px 0px;
	border	: 1px solid #000;
	width	: 99%;
	background-color:#FFFFFF;
	border-top		: 1px solid buttonshadow;
	border-left		: 1px solid buttonshadow;
	border-right	: 1px solid buttonhighlight;
	border-bottom	: 1px solid buttonhighlight;
}

.accordionTabTitleBar {
	font-family			: Microsoft Sans Serif, MS Sans Serif, MS Serif;
	font-size           : 11px;
	color				: #000;
	padding             : 4px 6px 4px 6px;
	border-style        : solid none solid none;
	border-top-color    : #FFFFFF;
	border-left-color	: #FFFFFF;
	border-bottom-color : #808080;
	border-width        : 1px 0px 1px 0px;
}

.accordionTabContentBox {
	font-size        : 11px;
	border           : 1px solid #FFFFFF;
	border-top-width : 0px;
	padding			 : 2px 2px 2px 2px;
}

.tab_titulo {
	width				:540px !important;
	height				:30px !important;
	background-image	:url(../style/images/post-long-title.jpg)!important;
	background-repaet	:no-repeat;
	border-bottom-width	:0;
	z-index				:3;
	top					:-2px;
	color				:Black;
	text-decoration		:none;
	cursor				:default;
	text-align			: left;
	font-family: "Tahoma Bold";
	font-size: 14px;
	font-weight: bold;
	margin-top: 1px;
	margin-right: -3px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-indent: 30px;
}

.tab_fondo {
	clear:			both;
	z-index:		2;
	/*position:		relative;
	top:			-2px;*/
	font:				11px Tahoma;
	color:				Black;
	padding:		10px;
	background-color: #F0F0F0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.tabla_sim_body_naranja {
	overflow: auto;
	background-color: #FF9933;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	white-space: nowrap;
}


.campo_texto{
	font-family		:arial;
	font-size		:11px;
	width			:80px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
}  

.celda_titulo_cabecera{
	font-family		:arial;
	font-size		:11px;
	width			:80px;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
}  

.celda_titulo{
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 15px;
	color			: #333333;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
	background-color: #EFEFEF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-top-color: #999999;
	border-left-color: #999999;
}  

.celda_dato{
	font-family		: arial;
	font-size		: 15px;
	width			: auto;
	color			: #000000;
	font-style		: normal;
	line-height		: normal;
	font-weight		: normal;
	text-transform	: none;
	font-variant	: normal;
	text-decoration	: none;
	background-color: #DEF0FE;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
}  
.celda_titulo_tabla {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 15px;
	color			: #FFFFFF;
	font-style		: normal;
	line-height		: normal;
	font-weight		: bold;
	text-transform	: capitalize;
	font-variant	: normal;
	text-decoration	: none;
	background-color: #01928b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
